# https://reproducible-builds.org/docs/jvm/
buildinfo.version=1.0-SNAPSHOT

name=mpp-app-ui
group-id=com.hcsc.mpp
artifact-id=mpp-app-ui
version=4.3.5-SNAPSHOT

# source information
# no scm configured in pom.xml

# build instructions
build-tool=mvn

# effective build environment information
java.version=11
java.vendor=Oracle Corporation
os.name=Linux

# Maven rebuild instructions and effective environment
mvn.version=Apache Maven 3.5.2 (138edd61fd100ec658bfa2d307c43b76940a5d7d; 2017-10-18T02:58:13-05:00)

# output

outputs.0.filename=mpp-app-ui-4.3.5-SNAPSHOT.pom
outputs.0.length=55933
outputs.0.checksums.sha512=1cc034d154abb256f492905583135ab39aad7e1a25c2919bcddebb2aa964c1389564d9581d0f79ef97efc99284189662764a35f008142418af0d851b14511499
